View Issue Details

IDProjectCategoryView StatusLast Update
0003446SUMoRefactoringpublic2016-08-02 22:12
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7-64 bitOS Versionwindows 7-sp1
Product Version4.2.6 
Target Version4.4.4Fixed in Version4.4.4 
Summary0003446: auto updating of SUMo database
Descriptionafter verification of all my soft, SUMo install his new version.
When SUMo reopen no new verification is launched indeed.
If I "get update" on a soft, the database of SUMo indicates me that a new version of SUMo is available. Only a new verification update the database. It seems to be better automatic than manual ?
 
TagsNo tags attached.

Activities

Kyle_Katarn

2016-01-03 10:01

administrator   ~0002211

Do you mean that there is no automatic "check" after installation of the new version ?

jefa

2016-01-03 11:07

reporter  

Image 001.jpg (223,522 bytes)
Image 001.jpg (223,522 bytes)

jefa

2016-01-03 11:13

reporter   ~0002212

after updating SUMo no new manual check is launched.
The register is up to date but SUMo don't know that the new version is installed without launching a new global check. See the jpg attached after a "get update" for one soft

Issue History

Date Modified Username Field Change
2016-01-03 09:42 jefa New Issue
2016-01-03 10:01 Kyle_Katarn Note Added: 0002211
2016-01-03 10:01 Kyle_Katarn Assigned To => Kyle_Katarn
2016-01-03 10:01 Kyle_Katarn Status new => feedback
2016-01-03 11:07 jefa File Added: Image 001.jpg
2016-01-03 11:13 jefa Note Added: 0002212
2016-01-03 11:20 Kyle_Katarn Status feedback => confirmed
2016-01-03 11:20 Kyle_Katarn Target Version => 4.2.7
2016-01-07 21:11 Kyle_Katarn Target Version 4.2.7 => 4.3
2016-01-17 14:51 Kyle_Katarn Target Version 4.3 => 4.3.x
2016-05-06 18:01 Kyle_Katarn Target Version 4.3.x => 5.x
2016-08-02 22:12 Kyle_Katarn Target Version 5.x => 4.4.4
2016-08-02 22:12 Kyle_Katarn Status confirmed => resolved
2016-08-02 22:12 Kyle_Katarn Fixed in Version => 4.4.4
2016-08-02 22:12 Kyle_Katarn Resolution open => fixed